<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description 
	xmlns="http://www.ge.fr/schema/1.2/form-manager" 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" lang="fr" version="1.2" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<reference-id revision="1">Support/Services/configuration d'une zone</reference-id>
	<title>Configuration d'une zone</title>
	<description>Ce service permet de configurer une zone ou une ville</description>
	<steps>
		<step id="search" data="1-input/display.xml" icon="search" user="support">
			<saveQuit display="no"/>
			<nextStep label="mise à jour"/>
		</step>
		<step id="send" data="2-set/display-set.xml" preprocess="2-set/set-task.xml" icon="search" user="support">
			<saveQuit display="no"/>
		</step>
	</steps>
</description>